from csv import reader
with open("colo.csv") as bob:
    tab=reader(bob,delimiter=";")
    L=[];M=[];
    for ligne in tab:
        L.append(ligne[1])
        M.append(ligne[2])

    c1=0;c2=0;d1=0;d2=0
    for k in range(len(L)):
        if L[k]=="2010"and M[k]=="F":
            c1=c1+1
        if L[k]=="2010"and M[k]=="M":
            c2=c2+1
        if L[k]=="2011"and M[k]=="F":
            d1=d1+1
        if L[k]=="2011"and M[k]=="M":
            d2=d2+1
    L1=[c1,c2]
    L2=[d1,d2]